<SaveData>
    <carKey>true</carKey>
    <carPosition>
        <x>-14.0792665</x>
        <y>0.0567514449</y>
        <z>14.0229712</z>
    </carPosition>
    <carRotation>
        <x>0.421819478</x>
        <y>0.6687123</y>
        <z>0.42562896</z>
    </carRotation>
    <carFuelLevel>18.0903587</carFuelLevel>
    <carHandbrake>-20</carHandbrake>
    <carGloveBoxOpen>false</carGloveBoxOpen>
    <carDoorLeftWindowState>0</carDoorLeftWindowState>
    <carDoorRightWindowState>0</carDoorRightWindowState>
    <carSunvisorLeft>
        <x>0</x>
        <y>0</y>
        <z>0</z>
    </carSunvisorLeft>
    <carSunvisorRight>
        <x>0</x>
        <y>0</y>
        <z>0</z>
    </carSunvisorRight>
    <carRadioTune>0.082</carRadioTune>
    <carOdometer>
        <float>1</float>
        <float>3</float>
        <float>2</float>
        <float>6</float>
        <float>0</float>
        <float>3.84661222</float>
    </carOdometer>
    <carWheelRotation>
        <float>9543.407</float>
        <float>9540.255</float>
        <float>10293.748</float>
        <float>10249.7334</float>
    </carWheelRotation>
    <carBodyPaintColor>
        <r>0.149019614</r>
        <g>0.309803933</g>
        <b>0.31764707</b>
        <a>1</a>
    </carBodyPaintColor>
    <carBodyPaintType>1</carBodyPaintType>
    <carLeftDoorPaintColor>
        <r>0.149019614</r>
        <g>0.309803933</g>
        <b>0.31764707</b>
        <a>1</a>
    </carLeftDoorPaintColor>
    <carLeftDoorPaintType>1</carLeftDoorPaintType>
    <carRightDoorPaintColor>
        <r>0.149019614</r>
        <g>0.309803933</g>
        <b>0.31764707</b>
        <a>1</a>
    </carRightDoorPaintColor>
    <carRightDoorPaintType>1</carRightDoorPaintType>
    <carHoodPaintColor>
        <r>0.149019614</r>
        <g>0.309803933</g>
        <b>0.31764707</b>
        <a>1</a>
    </carHoodPaintColor>
    <carHoodPaintType>1</carHoodPaintType>
    <carTailgatePaintColor>
        <r>0.149019614</r>
        <g>0.309803933</g>
        <b>0.31764707</b>
        <a>1</a>
    </carTailgatePaintColor>
    <carTailgatePaintType>1</carTailgatePaintType>
    <carFuelHatchPaintColor>
        <r>0.149019614</r>
        <g>0.309803933</g>
        <b>0.31764707</b>
        <a>1</a>
    </carFuelHatchPaintColor>
    <carFuelHatchPaintType>1</carFuelHatchPaintType>
</SaveData>